/*

font-family:'Trade Gothic LT W01 Roman';
font-family:'Trade Gothic LT W01 Bold';
font-family:'Museo Sans W01_100';
font-family:'Museo Sans W01_300';
font-family:'Museo Sans W01_700';
font-family:'Museo Sans W01_900';
font-family:'AptiferSlabLTW01-Black';
font-family:'Museo Sans W01_500';

*/

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}


body, html {margin:0; -webkit-font-smoothing:antialiased; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale;}

#arrive {width:100%; position:relative; z-index:1; font-family:'Museo Sans W01_300', sans-serif; font-weight: 300; color: #000;}

#arrive sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
.arrive_section {width:100%; position:relative; z-index:1;}
.arrive_content {max-width:1080px; position:relative; z-index:1; margin:0 auto;}

/* Hero */

#arrive_hero {background:#0c784c; padding:26px 0 22px;}

#arrive_hero .arrive_content {text-align:center; /*! min-height:318px; */}
#arrive_hero h1 {display: block; margin: 0 auto 20px;padding: 20px 0 0 0; font-family: 'Museo Sans W01_900', sans-serif;font-weight: 900;text-transform: uppercase;-webkit-text-stroke: .5px black;color: #fff;text-shadow: 2px 2px 4px rgba(0,0,0,0.5);font-size: 40px;letter-spacing: -2px;}
#arrive_hero h1 span {display: block; margin: 0 auto 20px;padding: 10px 0 0 0; font-family: 'Museo Sans W01_900', sans-serif;font-weight: 900;text-transform: uppercase;-webkit-text-stroke: initial;color: #fff;text-shadow: none ;font-size:30px;letter-spacing: .5px;}
#arrive_hero h2 {margin: 10px auto 0;color: #fff;font-family: 'Museo Sans W01_900', sans-serif;font-weight: 900;}
#hero_logo {margin: 10px auto 0; width: 138px;height: auto;}

/* Sub Head */

#arrive_subhd {background:#f7943b; padding:20px 0;}

#arrive_subhd .arrive_content {text-align:center; /*! min-height:318px; */}
#arrive_subhd h3 {display: block; margin: 0 auto;padding: 0; font-family: 'Museo Sans W01_900', sans-serif;font-weight: 900;text-transform: uppercase;color: #fff;font-size: 27px;width: 90%;}


/* How to Enter */

#arrive_howtoenter {background:#005490; padding:0;}

#arrive_howtoenter #contest_burst {background: #ffc00f; margin: 0 auto; display: block; width: 99px; height: 99px; border-radius: 50%; border: 1px solid white; font-size: 17px; font-family:'Museo Sans W01_900', sans-serif; font-weight: 900; color: #000; text-decoration: none;padding: 25px 9px 0;position: absolute;right: 10px;top: -20px;}
#arrive_howtoenter #walk_the_walk {width: 211px; height: auto; margin: 0 auto; display: none;}

#arrive_howtoenter .arrive_content {text-align:center; /*! min-height:318px; */padding: 23px 0;}
#arrive_howtoenter #icon_howtoenter {width:88px; height: auto; margin-bottom:22px; }

#arrive_howtoenter #howtoenter_box {background: #4d88b2; padding: 25px; width: 90%; margin: 0 auto;  font-family:'Museo Sans W01_700', sans-serif; font-weight: 700; }

#arrive_howtoenter #howtoenter_box h4 {display: block; margin: 0 auto 47px;padding: 19px 0 0 0; font-family: 'Museo Sans W01_900', sans-serif;font-weight: 900;text-transform: uppercase;color: #fff;font-size: 28px;}
#arrive_howtoenter #howtoenter_box h4:last-of-type {padding: 47px 0 0 0;margin: 0 0 0 0;}

#arrive_howtoenter #howtoenter_box hr {width: 95%; max-width: 826px;  border: 6px solid #045594;}

#arrive_howtoenter #howtoboxes {}
#arrive_howtoenter #howtoboxes .howtobox {vertical-align: top; border-bottom: 1px solid white; padding: 20px 0 20px 0; font-size: 16px; line-height: 20px; color: #fff;display: block;}
#arrive_howtoenter #howtoboxes .howtobox:first-of-type {padding-top: 0;}
#arrive_howtoenter #howtoboxes .howtobox:last-of-type {border-bottom: none;}
#arrive_howtoenter #howtoboxes .howtobox  h5 {display: block;font-size: 20px; line-height: 23px; color: #ffd64f; margin: 0; padding: 5px 0 13px 0;}
#arrive_howtoenter #howtoboxes .howtobox  a {/*! display: block; */ color: #fff; margin: 0; /*! padding: 12px 0 0 0; */}
#arrive_howtoenter #howtoboxes .howtobox span {padding-top: 10px; display: block;}
#arrive_howtoenter p {color: #fff; font-size: 16px;max-width: 880px;margin: 20px auto;}
#arrive_howtoenter #howtoboxes .howtobox .number_circ {font-size: 24px; line-height: 34px;width: 54px; height: 54px; margin: 0 auto 9px; background: #f7943b; border-radius: 50%;}
#arrive_howtoenter #howtoboxes .howtobox br {margin: 0 0 15px 0;}

/* Form Section */
#arrive_form {background:#005390;text-align: center;}
#arrive_form .arrive_content {padding: 2px 20px 30px;}

#form_intro {}

#form_intro h2 {margin: 0; padding: 0; font-family:'Museo Sans W01_900', sans-serif; font-weight: 900; color:#fff; font-size: 32px; line-height: 38px; text-align: center;}



#arrive_form #contest_icon {width:75px; height: auto; margin: 0 auto 25px; }
#arrive_form p {color: #fff; font-family:'Museo Sans W01_500', sans-serif; font-weight: 500; font-size: 11px; line-height: 14px; padding: 40px 0; width: 90%; margin: 0 auto; max-width: 994px;text-align: left;}
#arrive_form p a {color: #fff; font-family:'Museo Sans W01_500', sans-serif; font-weight: 500; font-size: 11px; line-height: 14px; padding: 40px 0; width: 90%; margin: 0 auto; max-width: 994px;text-align: left;}


/* Contest Form */
#ContestForm {border: #f7943b 13px solid; margin: 0 auto; box-sizing: border-box; max-width: 980px; width: 100%; padding: 19px 30px 40px; background: #fff;
-moz-border-radius: 24px;
-webkit-border-radius: 24px;
border-radius: 24px;

}

#ContestForm h2 {
    margin: 0;
    padding: 12px;
    font-size: 30px;
    font-family: 'Museo Sans W01_900', sans-serif;
    font-weight: 900;
    color: #0c784c;
    text-align: center;
}


#ContestLinks {text-align: center; font-family:'Museo Sans W01_700', sans-serif; font-weight: 700; color:#000; font-size: 16px; padding-top: 40px;}
#ContestLinks a {color:#000; text-decoration: underline;}






/* Media Queries */

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 600px) {

}

@media only screen and (min-width: 720px) {
#arrive_howtoenter #contest_burst {background: #ffc00f url(../images/car_ped_icon.png) 22px 13px no-repeat; background-size: 70%; margin: 0 auto; display: block; width: 219px; height: 219px; font-size: 24px; padding: 110px 41px 0;}
#arrive_howtoenter #walk_the_walk {width: 211px; height: auto; margin: 0 auto; display: block;position: absolute;top: -22px;left: 10px;}

}

@media only screen and (min-width: 865px) {

}

@media only screen and (min-width: 960px) {
#hero_logo {margin: 15px auto 0; width: 138px;height: auto;}
#arrive_hero h1 {font-size: 84px; margin: 0 auto 20px; padding: 24px 0 0 0;letter-spacing: -2px;}
#arrive_hero h1 span {font-size: 67px;line-height: 57px;padding: 15px 0 0 0;}
#arrive_hero .arrive_content {text-align:center; min-height:195px;}
#arrive_hero h2 {position: absolute; top: 9px; right: 36px; margin:0;}
  
#arrive_subhd {background:#f7943b; padding:17px 0 8px;} 
#arrive_subhd h3 {text-transform: uppercase;color: #fff;font-size: 27px;width: 90%; max-width: 350px;}
  
#arrive_howtoenter #walk_the_walk {width: 211px; height: auto; margin: 0 auto; display: block;position: absolute;top: -177px;left: 90px;}
#arrive_howtoenter #contest_burst {top: -168px; right: 20px;}
#arrive_howtoenter #howtoenter_box {padding: 0 0 5px 0px; width: 95%;}

#arrive_howtoenter #howtoboxes {vertical-align: top;padding: 0 0 28px 0;}
#arrive_howtoenter #howtoboxes .howtobox {position: relative; vertical-align: top; width: 312px; /*! border-right: 1px solid white; */ border-bottom: none; padding:0 20px 0 20px; font-size: 18px; line-height: 26px; color: #fff;display: inline-block;}
#arrive_howtoenter #howtoboxes .howtobox:first-of-type {padding-left: 0; width: 292px;}
#arrive_howtoenter #howtoboxes .howtobox:last-of-type {border-right: none; padding-right: 0;width: 282px;}
#arrive_howtoenter #howtoboxes .howtobox  h5 {display: block;font-size: 22px; line-height: 25px; color: #ffd64f; margin: 0; padding: 0 0 1px 0;}
#arrive_howtoenter #howtoboxes .howtobox .white_line {height: 205px; width: 1px; background: #fff; position: absolute; right: 0; top : 41px;}
  
}

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 1080px) {

#arrive_hero h1 {font-size: 94px; margin: 0 auto 20px; padding: 21px 0 0 0;letter-spacing: -2px;}


#arrive_howtoenter #howtoboxes {vertical-align: top;padding: 0 0 54px 0;}
#arrive_howtoenter #howtoboxes .howtobox {vertical-align: top; width: 332px; /*! border-right: 1px solid white; */ border-bottom: none; padding:0 20px 0 20px; font-size: 20px; line-height: 25px; color: #fff;display: inline-block;}
#arrive_howtoenter #howtoboxes .howtobox:first-of-type {padding-left: 0; width: 302px;}
#arrive_howtoenter #howtoboxes .howtobox:last-of-type {border-right: none; padding-right: 0;width: 302px;}
#arrive_howtoenter #howtoboxes .howtobox  h5 {display: block;font-size: 22px; line-height: 25px; color: #ffd64f; margin: 0; padding: 0 0 4px 0;}
#arrive_howtoenter p {color: #fff; font-size: 20px; line-height: 26px; max-width: 900px;margin: 20px auto;}


  
}

@media only screen and (min-width: 1320px) {

}